* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
  }
  
  body {
    font-family: Arial, sans-serif;
  }
  
  /* Encabezado */
  .header {
    background-color: #ffffff;
    border-bottom: 1px solid #ddd;
  }
  
  .contenedor-header {
    max-width: 1280px;
    margin: 0 auto;
    padding: 20px 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
  }
  
  .logo img {
    height: 100px;
  }
  
  .nav ul {
    list-style: none;
    display: flex;
    gap: 20px;
  }
  
  .nav a {
    text-decoration: none;
    color: #ffa812;
    font-weight: bold;
  }
  
  .menu-toggle {
    display: none;
    font-size: 28px;
    background: none;
    border: none;
    cursor: pointer;
  }
  
  /* Imagen Hero */
  .hero {
    position: relative;
  }
  
  .imagen-hero {
    width: 100%;
    height: auto;
  }
  
  .texto-hero {
    position: absolute;
    top: 20%;
    left: 50%;
    transform: translateX(-50%);
    width: 100%;
    max-width: 1280px;
    padding: 0 20px;
    color: #941a19;
    text-align: left;
    box-sizing: border-box;
  }

  .texto-hero h1{
    font-size: 50px;
    font-family: "Rowdies", sans-serif;
    font-weight: 300;
    font-style: normal;
  }
  
  .texto-hero p{
    font-size: 22px;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-style: normal;
    line-height: 1.6;
    color: #333;
  }

    /* Titulo de seccion */

  .titulo {
    text-align: center;

  }

  .titulo h1 {
    font-family: "Rowdies", sans-serif;
    font-weight: 300;
    font-style: normal;
    padding: 30px 5px 10px ;
    color: #941a19;
    font-size: 35px;

  }

  /* Cuatro columnas */
  .cuatro-columnas {
    max-width: 1280px;
    margin: 40px auto;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: 20px;
    padding: 0 20px;
  }
  
  .columna img {
    width: 100%;
    height: auto;
    border-radius: 10px;
  }
  
  .columna h3 {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 1.2em;
    font-family: "Raleway", sans-serif;
    font-weight: 600;
    font-style: normal;
    text-align: center;
    color: #941a19;
  }
  
  .columna p {
    font-size: 0.95em;
    color: #555;
    font-family: "Raleway", sans-serif;
    font-weight: 300;
    font-style: normal;
    text-align: center;
    line-height: 1.6;
  }
  
  /* Footer */
  .footer {
    background-color: #ccc;
    display: flex;
    justify-content: space-around;
    padding: 30px 20px;
    flex-wrap: wrap;
    margin-top: 120px;
  }
  
  .footer-col ul {
    list-style: none;
  }
  
  .footer-col ul li {
    margin-bottom: 10px;
  }
  
  .footer-col ul li a {
    text-decoration: none;
    color: #941a19;
  }
  
  /* Responsivo */
  @media (max-width: 768px) {
    .nav ul {
      display: none;
      flex-direction: column;
      background-color: #f9f9f9;
      position: absolute;
      top: 60px;
      right: 20px;
      width: 200px;
      border: 1px solid #ddd;
      padding: 10px;
    }
  
    .nav ul.activo {
      display: flex;
    }
  
    .menu-toggle {
      display: block;
    }
  
    .cuatro-columnas {
      grid-template-columns: 1fr 1fr;
    }
  
    .hero {
      width: 100%;
      height: 430px;
    }

    .hero h1{
      padding-top: 30px;
    }
    
    .texto-hero {
      top: 10%;
      left: 10%;
      transform: none;
      max-width: 90%;
    }
  }

  @media (max-width: 768px) {
    .texto-hero {
      top: 30%;
      left: 0;
      transform: none;
      padding: 0 20px;
      width: 100%;
    }
  }
  
  
  @media (max-width: 480px) {
    .cuatro-columnas {
      grid-template-columns: 1fr;
    }
  
    .footer {
      flex-direction: column;
      align-items: center;
      text-align: center;
    }
  
    .footer-col {
      margin-bottom: 20px;
    }
  }
  